USEUNIT("Compta32.cpp");
USEFORM("dmCpta32.cpp", dmCompta); /* TDataModule: File Type */
USERC("Version.rc");
USE("CptaAss.h", File);
USEFORM("uEcriture.cpp", frmEcr);
//---------------------------------------------------------------------------
Ce fichier n'est utilisé que par le Gestionnaire de projet et doit être traité comme le fichier projet


DllEntryPoint
